/*------------------------------------------------------*/
/* PORTFOLIO 079
/*------------------------------------------------------*/
.portfolio_079_content{
    background: rgba(253, 255, 57,0.9);	/*---------- Change Color From Here ----------*/
}
.portfolio_079{
  overflow: hidden;
  position: relative;
  background: #ffffff;
}
.portfolio_079 > .carousel-inner:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
.portfolio_079 > .carousel-inner:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
.portfolio_079 > .carousel-inner > .carousel-item{
  overflow: hidden;
}
.portfolio_079 > .carousel-inner > .carousel-item > .row{
  margin: 0;
}
/*---------- INDICATORS CONTROL ----------*/
.portfolio_079_indicators > .carousel-indicators{
  left: 0;
  right: 0;
  top: 225px;
  width: 95%;
  bottom: auto;
  height: 30px;
  font-size: 0;
  margin: auto;
  display: block;
  overflow-x: auto;
  text-align: left;
  overflow-y: hidden;
  padding-left: 15px;
  padding-right: 15px;
  white-space: nowrap;
}
.portfolio_079_indicators > .carousel-indicators li{
  width: auto;
  height: 25px;
  margin: 0 3px;
  color: #ffffff;
  text-indent: 0;
  padding: 0 5px;
  font-size: 11px;
  overflow: hidden;
  line-height: 25px;
  text-align: center;
  letter-spacing: 1px;
  border: none;
  background: transparent;
  display: inline-block;
  text-transform: uppercase;
  font-family: 'Ubuntu', sans-serif;
  -webkit-font-smoothing: antialiased;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-transition: background 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: background 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
}
.portfolio_079_indicators > .carousel-indicators .active{
  width: auto;
  height: 25px;
  margin: 0 3px;
  text-indent: 0;
  color: #FDFF39;
  background: transparent;
  border: none;
}
.portfolio_079_indicators > .carousel-indicators::-webkit-scrollbar{
  height: 4px;
}
.portfolio_079_indicators > .carousel-indicators::-webkit-scrollbar-thumb{
  background: #eeeeee;
  -webkit-border-radius: 0;
  border-radius: 0;
}
/*---------- LEFT/RIGHT CONTROL ----------*/
.portfolio_079_control_button .carousel-control-prev,
.portfolio_079_control_button .carousel-control-next{
  top: 25px;
  opacity: 1;
  width: 25px;
  height: 25px;
  z-index: 100;
  bottom: auto;
  color: #fdff39;
  font-size: 16px;
  cursor: pointer;
  font-weight: 400;
  overflow: hidden;
  line-height: 25px;
  text-shadow: none;
  position: absolute;
  background: transparent;
  -webkit-font-smoothing: antialiased;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
}
.portfolio_079_control_button .carousel-control-prev{
  left: auto;
  right: 55px;
  margin: 0 auto;
}
.portfolio_079_control_button .carousel-control-next{
  left: auto;
  right: 25px;
  margin: 0 auto;
 }
.portfolio_079_control_button .carousel-control-prev:hover,
.portfolio_079_control_button .carousel-control-next:hover{
  opacity: 0.7;
  color: #fdff39;
  background: transparent;
}
/*---------- BOX ----------*/
.portfolio_079_header > h1,
.portfolio_079_content > h5 > a{
  padding: 0;
  text-shadow: none;
  letter-spacing: 0;
  font-family: 'Ubuntu', sans-serif;
  -webkit-font-smoothing: antialiased;
}
/*---------- HEADER ----------*/
/*---------- BACKGROUND IMAGE ----------*/
.portfolio_079_header{
  margin: 0;
  padding: 0;
  width: 100%;
  height: 300px;
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
}
.portfolio_079_header:before{
  top: 0;
  left: 0;
  right: 0;
  bottom:0;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background: rgba(0,0,0,0.9);
}
.portfolio_079_header > h1{
  top: 50px;
  margin: 0;
  left: 175px;
  width: 350px;
  color: #ffffff;
  font-size: 25px;
  font-weight: 700;
  text-align: left;
  position: relative;
  text-transform: uppercase;
}
.portfolio_079_header > h1 > span{
  color: #000000;
  padding: 0 7px;
  margin-left: 10px;
  background: #fdff39;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
/*---------- GRID ----------*/
.portfolio_079_grid{
  padding: 0;
}
/*---------- GRID FOR MOVING TWO ----------*/
.portfolio_079_grid_mov_2{
  padding: 0;
}
.portfolio_079_grid_mov_2 > .row{
  margin: 0;
}
.portfolio_079_grid_mov_2 > .row > div{
  padding: 0;
}
/*---------- WRAPPER ----------*/
.portfolio_079_wrapper{
  overflow: hidden;
  position: relative;
}
.portfolio_079_wrapper:before{
  width: 100%;
  content: "";
  height: 100%;
  position: absolute;
  background: rgba(0,0,0,0.3);
  -webkit-transition: all 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
  -moz-transition: all 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
  -ms-transition: all 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
}
.portfolio_079_wrapper:hover:before{
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translate(0,100%);
  -ms-transform: translate(0,100%);
  transform: translate(0,100%);
}
/*---------- IMAGE ----------*/
.portfolio_079_wrapper > img{
  width: 100%;
}
/*---------- CONTENT ----------*/
.portfolio_079_content{
  top: 0;
  left: 0;
  bottom: 0;
  opacity: 0;
  width: 100%;
  visibility: hidden;
  text-align: center;
  position: absolute;
  -webkit-transform: translate(0,100%);
  -ms-transform: translate(0,100%);
  transform: translate(0,100%);
  -webkit-transition: all 0.8s cubic-bezier(0.22,0.81,0.01,0.99);
  -moz-transition: all 0.8s cubic-bezier(0.22,0.81,0.01,0.99);
  -ms-transition: all 0.8s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.8s cubic-bezier(0.22,0.81,0.01,0.99);
}
.portfolio_079_wrapper:hover > .portfolio_079_content{
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate(0,0);
  -ms-transform: translate(0,0);
  transform: translate(0,0);
}
.portfolio_079_content > h5{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 100px;
  height: 30px;
  line-height: 30px;
  position: absolute;
  text-align: center;
  background: #000000;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.portfolio_079_content > h5 > a{
  color: #fdff39;
  display: block;
  font-size: 12px;
  font-weight: 400;
  text-decoration: none;
  text-transform: capitalize;
  -webkit-transition: all 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
  -moz-transition: all 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
}
.portfolio_079_content > h5 > a:hover{
  color: #ffffff;
  background: rgba(253, 255, 57,0.4);
}
/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/
/*---------- MEDIA 480px ----------*/
@media only screen and (max-width: 480px){
  /*---------- CONTROL ----------*/
  .portfolio_079_indicators > .carousel-indicators{
    top: 150px;
  }
  /*---------- HEADER ----------*/
  .portfolio_079_header{
	max-height: 200px;
	background-position: initial;
  }
  .portfolio_079_header > h1{
    left: 5%;
    top: 80px;
    width: 250px;
  }
}
/*---------- MEDIA 481px - 768px ----------*/
@media (min-width: 481px) and (max-width: 768px){
  /*---------- HEADER ----------*/
  .portfolio_079_header{
	background-position: initial;
  }
  .portfolio_079_header > h1{
    left: 10%;
    top: 90px;
  }
}
/*---------- MEDIA 769px - 992px ----------*/
@media (min-width: 769px) and (max-width: 992px){
  /*---------- HEADER ----------*/
  .portfolio_079_header{
	background-position: initial;
  }
}
/*---------- MEDIA 993px - 1200px ----------*/
@media (min-width: 993px) and (max-width: 1200px){
  /*---------- HEADER ----------*/
  .portfolio_079_header{
	background-position: initial;
  }
}

/*--------------------------------------------*/
/* SLIDING TIMING FUNCTIONS
/*--------------------------------------------*/
/*----- ps_ease -----*/
.ps_ease .carousel-item{
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}
/*----- ps_easeInOut -----*/
.ps_easeInOut .carousel-item{
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/*----- ps_speedy -----*/
.ps_speedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0,1,0,1);
  transition-timing-function: cubic-bezier(0,1,0,1);
}
/*----- ps_slowSpeedy -----*/
.ps_slowSpeedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.3,1,0,1);
  transition-timing-function: cubic-bezier(0.3,1,0,1);
}
/*----- ps_easeOutInCubic -----*/
.ps_easeOutInCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
}
/*----- ps_swing -----*/
.ps_swing .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.02,.01,.47,1);
  transition-timing-function: cubic-bezier(.02,.01,.47,1);
}
/*----- ps_easeOutCubic -----*/
.ps_easeOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
  transition-timing-function: cubic-bezier(.215,.61,.355,1);
}
/*----- ps_easeInOutCubic -----*/
.ps_easeInOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.645,.045,.355,1);
  transition-timing-function: cubic-bezier(.645,.045,.355,1);
}
/*----- ps_easeOutCirc -----*/
.ps_easeOutCirc .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
  transition-timing-function: cubic-bezier(.075,.82,.165,1);
}
/*----- ps_easeOutExpo -----*/
.ps_easeOutExpo .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
  transition-timing-function: cubic-bezier(.19,1,.22,1);
}
/*----- ps_easeInQuad -----*/
.ps_easeInQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.55,.085,.68,.53);
  transition-timing-function: cubic-bezier(.55,.085,.68,.53);
}
/*----- ps_easeOutQuad -----*/
.ps_easeOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.25,.46,.45,.94);
  transition-timing-function: cubic-bezier(.25,.46,.45,.94);
}
/*----- ps_easeInOutQuad -----*/
.ps_easeInOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.455,.03,.515,.955);
  transition-timing-function: cubic-bezier(.455,.03,.515,.955);
}
/*----- ps_easeOutQuart -----*/
.ps_easeOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.165,.84,.44,1);
  transition-timing-function: cubic-bezier(.165,.84,.44,1);
}
/*----- ps_easeInOutQuart -----*/
.ps_easeInOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.77,0,.175,1);
  transition-timing-function: cubic-bezier(.77,0,.175,1);
}
/*----- ps_easeOutQuint -----*/
.ps_easeOutQuint .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.23,1,.32,1);
  transition-timing-function: cubic-bezier(.23,1,.32,1);
}
/*----- ps_easeInSine -----*/
.ps_easeInSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.47,0,.745,.715);
  transition-timing-function: cubic-bezier(.47,0,.745,.715);
}
/*----- ps_easeOutSine -----*/
.ps_easeOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.39,.575,.565,1);
  transition-timing-function: cubic-bezier(.39,.575,.565,1);
}
/*----- ps_easeInOutSine -----*/
.ps_easeInOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.445,.05,.55,.95);
  transition-timing-function: cubic-bezier(.445,.05,.55,.95);
}